/* Base Styles */
body, input, textarea, select { font-family: Arial, Helvetica, Verdana; font-size: 12px; }
body { margin: 0px; padding: 0px; }

body { background: #ffffff url('/images/bgBody.jpg') top center repeat-x; color: #555555; }

a { color: #555555; text-decoration: none; }
a:hover { }

img { border: 0px; padding: 0px; margin: 0px; }

/* Form hack */
form { padding: 0px; margin: 0px; }

/* Formatting hack */
.clear { clear: both; }
.clearafter:after { content: '.'; display: block; height: 0px; clear: both; visibility: hidden; }
.clearafter { display: inline-block; }

/* Hides from IE-mac */
* html .clearafter { height: 1%; }
.clearafter { display: block; }

/* Generic Styles */
.center { text-align: center }
.left { float: left }
.right { float: right }

/* Header */
#header { width: 100%; height: 135px; background: url('/images/bgHeader.jpg') top right no-repeat; }

#header .left { float: left; width: 300px; height: 135px; margin: 0 0 0 20px; }
#header .right { float: right; width: 60%; height: 135px; }

#header h2 { color: #0365ae; font-size: 17px; font-weight: bold; padding: 10px 0 0 0; margin: 0px; }

#header .phone { float: left; width: 210px; height: 70px; padding: 10px 0 0 10px; }
#header .info { float: left; width: 300px; height: 50px; padding: 10px 0 0 10px; }
#header .skype {  padding: 10px 0 0 10px; margin: 0px; }
#header .search { padding: 10px 0 0 10px; margin: 0px; }

#header .search .text { width: 180px; height: 16px; padding: 2px; margin: 0px; background: url('/images/bgSearchText.jpg') center center repeat-x; border: 1px solid #555555; font-size: 12px; color: #555555; }
#header .search .submit { width: 70px; height: 25px; padding: 0px; margin: 0px; background: url('/images/bgSearchSubmit.jpg') center center no-repeat; border: 0px; text-transform: uppercase; font-weight: bold; color: #ffffff; cursor: pointer; }

#header p { padding: 5px 0 0 0; margin: 0px; font-weight: bold; }

#header .blue { color: #0365ae; }
#header .big { font-size: 15px }
#header .small { font-size: 11px }

/* Nav */
#nav { clear: both; width: 970px; height: 47px; margin: 0 auto 0 auto; padding: 0px; }

#nav ul { width: 730px; height: auto; margin: 0 auto 0 auto; padding: 13px 0 0 0; list-style: none; }
#nav ul li { float: left; width: auto; height: auto; margin: 0px; padding: 0px 25px 0 25px; font-size: 16px; font-weight: bold }

#nav a { color: #ffffff; }
#nav a:hover { color: #ccff00; }

/* Container */
#container { position: relative; z-index: 100; width: 970px; height: auto; background: url('/images/bgContainer.jpg') top center no-repeat; margin: 0 auto 0 auto; }
#container .bot { width: auto; height: auto; min-height: 600px; background: url('/images/bgContainerBottom.jpg') bottom center no-repeat; padding: 35px 25px 35px 25px; }

/* Content */
#content { float: right; width: 670px; height: auto }

#content h1 { color: #0063a5; font-size: 20px; font-weight: bold; padding: 0px; margin: 0px; }
#content h2 { color: #0063a5; font-size: 16px; font-weight: bold; padding: 12px 0 0 0; margin: 0px; }
#content h3 { color: #555555; font-size: 14px; font-weight: bold; padding: 12px 0 0 0; margin: 0px; }

#content p { padding: 10px 0 0 0; margin: 0px; }
#content a { color: #799d18; font-weight: bold }

#content dl { width: 600px; height: auto; padding: 0px; margin: 0px; }
#content dt { clear: both; float: left; font-weight: bold; width: 200px; height: auto; padding: 10px 0 0 0; margin: 0px; }
#content dd { float: left; width: 350px; height: auto; padding: 10px 0 0 0; margin: 0px; }

#content .text, #content .textarea, #content .date, #content .price, #content .number {padding: 2px; margin: 0px; background: #ffffff url('/images/bgInputText.jpg') center top repeat-x; border: 1px solid #555555; font-size: 12px; color: #555555; }
#content .text { width: 200px; height: auto; }
#content .date { width: 80px; height: auto; }
#content .price { width: 40px; height: auto; }
#content .number { width: 20px; height: auto; }
#content .select { width: auto; height: auto; }
#content .textarea { width: 300px; height: auto; }

#content .red { color: #ff0000; }
#content .choosetype { font-size: 14px; font-weight: bold; color: #ff0000; }
#content .actions { font-size: 13px; }

/* Map */
#map { width: 420px; height: 430px; }

/* Features */
#features { float: right; width: 235px; height: auto; padding: 0 0 0 10px; cursor: pointer; }

#features .feature { float: left; width: 215px; height: 210px; background: url('/images/bgFeature.jpg') center center no-repeat; margin: 0 0 10px 0; padding: 5px 10px 0; }
#features .photo { border: 1px solid #ffffff; margin: 5px 0 0 0; }
#features .submit { width: 100px; height: 30px; padding: 0px; margin: 2px 0 0 0; background: url('/images/bgFeatureSubmit.jpg') center center no-repeat; border: 0px; text-transform: uppercase; font-weight: bold; color: #333333; cursor: pointer; }

#features p { font-size: 9px; color: #a4daff; padding: 2px 0 0 0; margin: 0px; }

/* Side */
#side { float: left; width: 250px; height: auto; }
#side .submit {  width: 110px; height: 30px; padding: 0px; margin: 10px 0 0 0; background: url('/images/bgSideSubmit.jpg') center center no-repeat; border: 0px; text-transform: uppercase; font-weight: bold; color: #333333; cursor: pointer; }
#side .hatcomau { margin: 15px 0 0 22px; width: auto; height: auto }

/*Top menu*/
.mmenu_wrapper { position: relative; width: 970px; height: auto; top center no-repeat; margin: 0 auto 0 auto; z-index:1000; }
#mmenu { width: 100%; height: 46px; border-bottom: 1px solid #ffffff; margin:0px auto; position:relative; }

/* Naivation mmenu */
#mmenu .nav { float: left; margin: 0px; font-size: 11px; padding-left:92px; width:892px; position:absolute;}

#mmenu .nav ul { list-style: none; padding: 3px 0 0 0; margin: 0px; }

#mmenu .nav ul li { float: left; padding: 9px 20px 0 20px; margin: 0px; height: 36px; color: #ffffff; font-weight: bold; font-size:16px; }
#mmenu .nav ul li a { color: #ffffff; font-weight: bold; }

#mmenu .nav ul li a:hover { color: #cfef74; }

#mmenu .nav ul div { width: auto; }

#mmenu .nav ul ul { position: absolute; z-index: 1000; display: none; list-style: none; padding: 0px; margin: 14px 0 0 -21px; background:#5dbffe; border-left: 1px solid #5685be; border-right: 1px solid #5685be;border-bottom: 3px solid #5685be; }

#mmenu .nav ul ul li { clear: both; padding: 3px 0 4px 20px; margin: 0px; width: 160px; height:20px; border-right: 0; border-top: 1px solid #ffffff; color: #2161af; font-weight: normal; }
#mmenu .nav ul ul li a { color: #2161af; font-weight: normal; font-size:12px; }
#mmenu .nav ul ul li a:hover { color: #2161af; }
/* Menu */
#menu { width: 240px; height: auto; background: url('/images/bgSide.jpg') top center repeat-y; color: #ffffff; }
#menu .top { width: auto; height: auto; background: url('/images/bgSideTop.jpg') top center no-repeat;  }
#menu .bottom { width: auto; height: auto; background: url('/images/bgSideBot.jpg') bottom center no-repeat; padding: 25px 12px 25px 12px; }

#menu ul { width: auto; height: auto; margin: 0px; padding: 0px; list-style: none; }
#menu ul li { clear: both; float: left; width: 208px; height: 25px; margin: 0px; padding: 10px 0 0 8px; background: url('/images/bgMenuLi.jpg') top center repeat-x; }

#menu ul ul { position: absolute; display: none; width: auto; height: auto; border: 1px solid #ffffff; margin: -25px 0 0 208px; }
#menu ul ul li { clear: both; float: left; width: 190px; height: 24px; margin: 0px; padding: 10px 0 0 20px; background: #9fcf17 url('/images/bgDropdownLi.jpg') top center repeat-y;  border-bottom: 1px solid #ffffff; }

#menu a { text-transform: uppercase; font-weight: bold; color: #555555; }
#menu a .white { color: #ffffff; padding: 0 2px 0 0; }

/* Wishlist */
#wishlist { width: 240px; height: auto; background: url('/images/bgSide.jpg') top center repeat-y; margin: 15px 0 0 0; color: #ffffff; font-size: 11px; cursor: pointer; }
#wishlist .top { width: auto; height: auto; background: url('/images/bgSideTop.jpg') top center no-repeat;  }
#wishlist .bottom { width: auto; height: auto; background: url('/images/bgSideBot.jpg') bottom center no-repeat; padding: 20px; }

#wishlist p { padding: 10px 0 0 0; margin: 0px; }

/* Footer */
#footer { width: 100%; height: 110px; background: url('/images/bgFooter.jpg') bottom center repeat-x; margin: -20px 0 0 0; }
#footer .content { width: 900px; height: auto; margin: 0 auto 0 auto; padding: 40px 0 0 0; }

#footer ul { width: auto; height: auto; margin: 0px; padding: 0px; list-style: none; }
#footer ul li { float: left; color: #ffffff; padding: 0 20px 0 0; }

#footer a { color: #ffffff; }
#footer a:hover { color: #ccff00; }

#footer p { color: #a4daff; padding: 20px 0 0 0; margin: 0px; }
#footer p a { color: #a4daff }
#footer p a:hover { color: #a4daff; text-decoration: underline }
